/*
============================================================

  Theme Name: Kalium-Child
  Theme URI: http://www.laborator.co/view-theme/kalium
  Author: Laborator
  Author URI: http://laborator.co/
  Description: Designer, Architect, Photographer, Freelancer, Blogger, person who sell goods online or just feeling creative, Kalium is absolutely what you have been waiting for. Start creating that amazing website that you have been dreaming of! You can find us on:  <a href="http://themeforest.net/user/laborator">Envato</a>, <a href="https://twitter.com/thelaborator">Twitter</a> or <a href="https://www.facebook.com/laboratorcreative">Facebook</a>.
  Template: kalium
  Version: 2.0.7
  License: GNU General Public License version 3.0
  License URI: http://www.gnu.org/licenses/gpl-3.0.html
  Tags: agency, architecture, blog, clean, creative, ecommerce, gallery, minimal, photography, portfolio, shop, kalium, translation-ready, theme-options, responsive-layout
  Text Domain: kalium-child

============================================================
*/

@import url("../kalium/style.css");

.cdp-cookies-boton-creditos { display: none !important; }

/* Your Custom CSS code :START */
body {
    /*font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;*/
    font-weight: 300;
  font-size: 16px !important;
  line-height: 23px;
    text-transform: none;
}

.main-header.is-sticky.sticky-initialized~.sticky-header-spacer {
  display: none !important;
}

.blog-holder {
    margin-top: 35px;
}

.ui-datepicker-trigger,
.wpv-date-front-end-clear {
  height: 20px !important;
  margin: 20px 5px 20px 5px !important;
}

.blog-holder .box-holder .post-info h2 {
    display: block;
    display: -webkit-box;
    max-height: 60px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.rev_slider .slotholder:after, .rev_slider .slotholder .kenburnimg img:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 99;
    background: rgba(0,0,0,.3);
}

.home-featured-title {
  text-align: center;
  margin-bottom:30px
}
.home-featured-title.vc_column_container>.vc_column-inner{min-height:135px}
.home-featured-title h2 {
  min-height:80px;
  display: inline;
  font-size: 15px !important;
  color: #000;
  text-align: center;
  padding-bottom: 10px;
}
.home-featured-title h2 a{display:block !important;color: #000;}
.home-featured-title .wpb_single_image.vc_align_center{min-height:80px}

@media (min-width:1200px){
	.home-featured-title h2 {border-bottom: 1px solid #e51c2e;}
}

@media (min-width:1000px){
	.home-featured-title h2 a{display:inline !important}
	.home-featured-title.vc_column_container>.vc_column-inner, .wpb_wrapper .wpb_text_column h2, .home-featured-title .wpb_single_image.vc_align_center{min-height:0}
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom:0}

@media (min-width:760px){
	.home-featured-title{margin-bottom:0}
	.home-featured-title h2{font-size:18px !important}
	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom:35px}
}


.home-featured-title a:after {
   content: none;
}

.home-featured-title p {
  text-align: center;
}

.menu-sup {
  background-color:rgba(0, 0, 0, 0.5);
  max-height: 43px;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.menu-sup-search input#searchsubmit {
  color: #fff;
}

.menu-sup-search .wp-widget.widget_search .search-bar input[name="s"] {
  background-color: transparent !important;
  background: transparent !important;
  color: #fff !important;
}
.menu-sup-search .wp-widget.widget_search .search-bar input::-webkit-input-placeholder{color:#fff}
.menu-sup-search .wp-widget.widget_search .search-bar input:-moz-placeholder{color:#fff}
.menu-sup-search .wp-widget.widget_search .search-bar input::-moz-placeholder{color:#fff}
.menu-sup-search .wp-widget.widget_search .search-bar input:-ms-input-placeholder{color:#fff}

.menu-bar.menu-skin-light .ham,
.menu-bar.menu-skin-light .ham:after,
.menu-bar.menu-skin-light .ham:before {
    /*background-color: #ec1b2e;*/
    background-color: #ffffff;
}


.widget_search.wp-widget {
    margin-bottom: 10px;
}

.logo-intro img {
  max-width: 100%;
  max-height: 43px;
}

/* WPML language selector + menu superior CSS */
.wpml-ls-statics-shortcode_actions {
  border: none !important;
  background-color: transparent !important;
  float: right;
}

header.main-header {
    padding-top: 0px !important;
}

.menu-menu-barra-superior-container,
.menu-menu-barra-superior-eng-container {
  float: right;
}

.menu-menu-barra-superior-container ul,
.menu-menu-barra-superior-eng-container ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 40px;
  float: left;
}

.lang_sel_sel {
  background-color: transparent !important;
}

.lang_sel_sel span {
  color: white;
  font-weight: bold;
}

.lang_sel_other {
  background-color: transparent !important;
}

.lang_sel_other span {
  color: red;
  font-weight: bold;
}

.menu-menu-barra-superior-container ul li,
.menu-menu-barra-superior-eng-container ul li {
  display: inline;
  margin-right: 10px;
  text-transform:uppercase
}

.menu-menu-barra-superior-container ul li a,
.menu-menu-barra-superior-eng-container ul li a {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}

.menu-menu-barra-superior-container ul li a:hover,
.menu-menu-barra-superior-eng-container ul li a:hover {color:#f32033}

.menu-menu-barra-superior-container ul li a:after,
.menu-menu-barra-superior-eng-container ul li a:after {
  content: none;
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a {
  color: #fff;
}

.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
  display: none !important;
}

/* Cookies plugin hide credits */
.cdp-cookies-boton-creditos {
  display: none !important;
}

.cdp-cookies-boton-cerrar {
  background: #fff !important;
  text-shadow: none !important;
}

/* Footer menus CSS */
.wp-widget ul ul a:before {
    display:none !important
}

.main-footer a {
  color: #000;
  font-family: Open Sans;
  font-size: 15px;
}

.main-footer-menu > a {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: bold;
}

.main-footer-menu > a:hover {
  color: #000 !important;
}
.main-footer-menu > a:after {
  content: none;
}

.main-footer-menu ul li {
  margin-bottom: 5px;
}

.main-footer-menu ul li:last-child {
  margin-bottom: 25px;
}

.textwidget h3 {
  color: #ffffff !important;
  font-size: 18px !important;
  font-weight: bold;
}

.textwidget p {
  margin-bottom:15px;
  font-size: 14px !important;
  font-weight: 500;
  color:#ffffff
}

.textwidget .footer-mail a {
	/*font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;*/
}


/* Paginaci�n */
.list-pagination ul {
    display: inline-block;
    padding: 0;
    margin: 0;
    padding-left: 0px !important;
    /*border-bottom: 2px solid #ed1b2e !important;*/
    margin-top: 25px;
}

.list-pagination ul li {display: inline;}

.list-pagination ul li:before {
   content: none !important;
}

.list-pagination ul li a,
.list-pagination ul li span {
    color: black;
    float: left;
    padding: 5px 16px;
    text-decoration: none;
    transition: background-color .3s;
    /*border: 1px solid #ddd;*/
}

.list-pagination ul li span {
    /*background-color: #ed1b2e;*/
    color: #ed1b2e;
    font-weight: bold;
    /*border: 1px solid #ed1b2e;*/
}

.list-pagination ul li a:hover:not(.wpv_page_current) {background-color: #ddd;}

div.list-pagination {text-align: center;}

/* Galer�a de im�genes */
.wpb_gallery_slides.wpb_image_grid ul li {
  margin-right: 10px !important;
}

.wpb_gallery_slides.wpb_image_grid ul li a:after {
  content: none;
}

.thumb {
	text-align: center;
	margin-bottom: 20px;
}

/* Destacados  */
.section-title p {
  font-size: 26px;
  font-family: Open Sans;
  font-weight:500;
  line-height: 33px;
}

.section-title p:before{width:42px;height:4px;display:block;margin-bottom:30px;background:#d51223;content:""}

/* Listados */
.wpb_wrapper .wpb_text_column ul {
  list-style: none;
}

.wpb_wrapper .wpb_text_column ul li {
  color: #000;
}

.wpb_wrapper .wpb_text_column ul li:before {
    content: "�";
    color: #e51c2e;
}

.wpb_wrapper .wpb_text_column ul li ul {
  list-style: none;
  padding-left: 0 !important;
}

.wpb_wrapper .wpb_text_column ul li ul li {
  border-bottom: 1px solid darkgray;
  color: #000 !important;
  font-size: 15px !important;
  padding-bottom: 5px;
  padding-top: 5px;
  font-weight: bold;
}

.wpb_wrapper .wpb_text_column ul li ul li:before {
  content: none;
}

.wpb_wrapper .wpb_text_column ul:not(.listado2) li ul li a {
  color: #000 !important;
}

.wpb_wrapper .wpb_text_column ul li ul li a:after {
  content: none;
}

/* Acordeones */
.wpb_wrapper .vc_tta-accordion .vc_tta-panel {
  margin-bottom: 15px !important;
}

.wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading h4 a {
  font-size: 20px;
}

.vc_tta-panel.vc_active {
  background-color: white !important;
  border-top: 1px solid #000000;
}

/* Sumario  */
.summary .section-title{margin-bottom:20px}
.summary .section-title h2 {
  font-size: 32px !important;
}

.summary ul {
  list-style-type: none !important;
  padding-left: 0 !important;
}

.summary ul li {
  margin-bottom: 25px;
	font-family: Open Sans;
	font-size:18px;
	font-weight:500;
    border-bottom: 1px solid #000;
}

.summary ul li:before {
  content: none !important;
}

.summary ul li a {
  color: #000;
  margin-bottom: 10px !important;
  display: block !important;
}

.summary ul li strong {
  color: #004b8d;
  margin-bottom: 10px !important;
  font-weight: 300;
  display: block !important;
}

.summary ul li a:after {
  content: none;
}

/* Pesta�as */
.vc_tta-tabs-list {
  font-size: 14px;
  font-weight: bold;
}

.vc_tta-tabs-list li {
  margin: 1px 5px 5px 1px !important;
}

.vc_tta-tabs-list li a {
  padding: 5px 15px !important;
}

.vc_tta-tabs-list li.vc_active {
  background-color: #e51c2e !important;
}

.vc_tta-tabs-list li.vc_active a span {
  color: #fff !important;
}

.vc_tta-tabs .vc_tta-panel.vc_active {
  border-top: none !important;
}


@media (min-width: 801px) {
  .has-fixed-footer .wrapper {
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1) !important;
  }
}

@media (max-width: 768px) {
  /*header.main-header {
    background-color: #eaeaea;
  }

  .vc-container {
    margin-top: 110px;
  }*/
}

/* Your Custom CSS code :END */

/* Custom modification for Education Demo - START */

/* Title Size */
.section-title h1,
.section-title h2,
.section-title h3 {
  font-size: 40px;
}

/* Homepage - Blog Posts Date */
.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-content-container .blog-post-date {
    margin-bottom: 10px;
    display: inline-block;
    background: #bf2e2e;
    color: #FFF;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    height:20px;
    line-height: 20px;
    padding: 0px 5px;
    position: absolute;
    left: 29px;
    top: -10px;
}

/* Homepage -  Blog Post Date Post Relative Position */
.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-content-container {
    position: relative;
}

/* Homepage -  Blog Post Animation Transition Timing */
.wpb_wrapper .lab-blog-posts .blog-post-entry {
  transition: all 200ms;
}

/* Homepage -  Blog Post Shadow Effect */
.wpb_wrapper .lab-blog-posts .blog-post-entry:hover {
  box-shadow: 0px 7px 25px rgba(0,0,0,0.05), 0px 1px 2px rgba(0,0,0,0.02);
}

/* Homepage: Join Now  */
.join-now {
  padding: 35px 0px;
}
/* Homepage: Join Now Align Center  */
.align-center {
  text-align: center;
}

/* Homepage: Join Now Divider */
.custom-divider {
  width: 5%;
}

/* Homepage -  Schools and Colleges */
.schools-colleges {
  margin: 0px;
}

/* Homepage -  Schools and Colleges - Remove Margin and Padding From Inner Rows */
.schools-colleges .vc_column_container>.vc_column-inner {
  padding:0px !important;
}

/* Homepage -  Schools and Colleges Image */
.schools-colleges-image {
  width: 85%;
  margin: 0 auto;
}

/* Homepage - Schools and Colleges Remove Padding */
.lab-vc-container .schools-colleges  .vc_column_container {
  padding:0px !important;
}


/* Homepage - Schools and Colleges Accordion Toggle Size */
.vc_toggle_size_md .vc_toggle_icon {
    height: 18px;
    width: 18px;
}

/* Homepage - Facts in Numbers Number */
.facts-in-numbers .wpb_wrapper .section-title>h2 {
  text-align: center;
  color: #FFF;
}

/* Homepage - Facts in Numbers Title */
.facts-in-numbers .wpb_wrapper .section-title>p {
  text-align: center;
  color: rgba(255,255,255,0.75);
    text-shadow: 0px 1px 35px rgba(0,0,0,0.25);
}

/* Blog: Sidebar Search */
.blog-sidebar .sidebar-box-holder.widget_search .search-bar .form-control {
  background: #f3f1ef !important;
}

/* Blog: Sidebar Styling */
.blog-sidebar {
    background: #f5f5f5;
    box-shadow: 0px 2px 15px rgba(0,0,0,0.07);
    padding: 40px;
    border: 1px solid #EEE;
    margin-top: -50px !important;
}

.blog-sidebar h3 {
  font-size: 32px !important;
}

.blog-sidebar input,
.blog-sidebar select {
    border: none;
  height: 35px;
    width: 100%;
    margin-top: 12px;
    margin-bottom: 12px;
  padding-left: 10px;
  padding-right: 10px;
}

.blog-sidebar select {
  background: url(https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-ios7-arrow-down-16.png) no-repeat 95% 50% #fff;
    -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

.blog-sidebar button {
  height: 35px;
  width: 100%;
  background-color:#9e9996;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-size:14px;
  text-decoration:none;
  margin-top: 10px;
  font-family: Open Sans;
    font-weight: 300;
  border: none;
}

.blog-sidebar button:hover {
  background-color:#b8b1ad;
}
.blog-sidebar button:active {
  position:relative;
  top:1px;
}

.blog-sidebar .send-button {
  margin-top: 30px;
}

/* Blog: Sidebar List */
.blog-sidebar .sidebar-box-holder li {
  border-bottom: 1px solid #e4e4e4;
  padding: 15px 0px;
}

/* Blog: Post */
.blog-holder .box-holder .post-info {
  padding-left: 20px;
  padding-top: 20px;
  padding-right: 50px;
}

/* Blog: Post Title Line Height */
.blog-holder .box-holder .post-info h2 {
  line-height: 30px;
}

/* Blog: Post Title Size */
.blog-holder .box-holder .post-info h2 a {
  font-size: 24px;
}

/* Blog: Post Font Size */
.blog-holder .box-holder .post-info p {
    font-size: 14px;
    line-height: 20px;
}

/* Blog: Post Date */
.blog-holder .box-holder .post-info .details .date {
  margin-top: 10px;
}

/* Blog: Darken Images */
.blog-post-image .image-placeholder:after {
  background: rgba(0,0,0,0.1);
  content: "";
  display: block;
  width:100%;
  height: 100%;
  position:absolute;
  top: 0;
}

/* Homepage - Blog Posts Hide Post Description */
.blog-post-excerpt {
  display: none;
}

/* Team Member */
.team-holder .member .hover-state {
    background-color: transparent !important;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.8) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 80%,rgba(0,0,0,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}

/* Team Members: Align Bottom */
.team-holder .member .hover-state .member-details {
  bottom: 30px;padding-right:40px;
}

/* Team Members: Member Name */
.team-holder .member .hover-state .member-details h2 {
    font-size: 20px;
    margin: 0;
    border-bottom: 2px solid #BF2E2E;
    display: inline-block;
    padding-bottom: 5px;
}

/* About University - Facts */
.text-block {
  height: 277px;
  margin-bottom: 0px;
  padding: 50px;
}

/* About University - Facts - Black and White Image */
.bw-image.wpb_single_image img  {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}

/* About University - Facts - Black and White Image on Hover */
.bw-image.wpb_single_image img:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}

/* Courses - Center Text */
.portfolio-holder .item-box .info {
  text-align: center;
}

/* Courses - Title Border and Margin */
.portfolio-holder .item-box .info h3 {
    display: inline-block;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
}

/* Courses - Title Color */
.portfolio-holder .item-box .info h3 a {
  color: #333;
}

/* Courses - Darken Images */
.portfolio-holder .item-box .photo .image-placeholder:after {
  background: rgba(0,0,0,0.1);
  content: " ";
  display: block;
  width:100%;
  height: 100%;
  position:absolute;
  top: 0;
}

/* Courses - Padding Top */
.portfolio-title-holder .pt-column {
  padding-top: 35px;
}

/* Courses - Icon */
.course-icon {
  display: inline-block;
  float: left;
  margin-right: 35px;
}

/* Tutors: Position Image on Left */
.portfolio-vc-type-container .team-holder .member .image-placeholder,
.portfolio-vc-type-container .team-holder .member .thumb>a {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 0;
  top: 0;
  background: none;
}

/* Tutors: Tutor */
.portfolio-vc-type-container .team-holder .member .hover-state {
  position: relative;
  padding: 0px;
  background: transparent;
}

/* Tutors: Fix Tutor Name */
.portfolio-vc-type-container .team-holder .member .hover-state .member-details h2 {
  border: none;
  padding: 0px;
}

/* Tutors: Tutor Name */
.portfolio-vc-type-container .team-holder .member .hover-state .member-details h2 a {
    color: inherit;
}

/* Tutors: Tutor Position */
.portfolio-vc-type-container .team-holder .member .hover-state .member-details .job-title {
  color: #666;
  font-size: 14px;
}

/* Tutors: Tutor Image Radius */
.portfolio-vc-type-container .team-holder .member .image-placeholder img{
  border-radius: 10%;
}

/* Tutors: Tutor Name and Position */
.portfolio-vc-type-container .team-holder .member .hover-state .member-details {
  position: relative;
  color: #333;
  bottom: 0px;
  margin-left: 70px;
  min-height: 50px;
  margin-bottom: 20px
}

/* Contact: Input Border Bottom */
.contact-form input,
.contact-form textarea {
  border-bottom-color: #e4e4e4;
  padding-bottom:30px;
}

/* Contact: Input Border Bottom */
.message-form .form-group .placeholder {
  border-bottom: none;
}

/* Contact: Input Border Bottom */
.message-form .form-group {
  margin-bottom: 20px;
}

/* Contact: Textarea Height */
.contact-form textarea {
  height: auto;
}

/* Contact: Full Columned Inputs */
.contact-form .row .col-sm-6 {
  width: 100%;
}

/* Contact: Color and Size for Label  */
.wpb_wrapper .lab-contact-form .form-group .placeholder label {
  font-size: 16px;
  color: #514a47;
}

/* Contact: Send Button on Left */
.contact-form .send {
  float: left;
  background: #9e9997 !important;
}

/* Mobile Menu Font */
.mobile-menu-wrapper .mobile-menu-container div.menu>ul>li ul>li>a,
.mobile-menu-wrapper .mobile-menu-container ul.menu>li ul>li>a,
.mobile-menu-wrapper .mobile-menu-container div.menu>ul>li>a,
.mobile-menu-wrapper .mobile-menu-container ul.menu>li>a {
  font-family: "Open Sans";
    text-transform: none;
}

@media (max-width:992px) {
  .blog-sidebar {
    margin: 0 !important;
  }
}

/* CSS Applies for: Desktops and Tablets */
@media (min-width:801px)  {
  /* Title Margin Top */
  .wpb_wrapper .section-title>h2 {
    margin-top: 40px;
  }

  /* Footer: Widgets Width */
  .footer-widgets .col-sm-2-4 {
    width: 20%;
  }

  /* Footer: Inner Shadow */
  .has-fixed-footer .wrapper {
    box-shadow: rgba(0, 0, 0, 0.5) 0px 70px 100px -30px;
  }

  /* Homepage - Join Now Padding */
  .join-now {
    padding: 110px 0px !important;
  }
}

/* CSS Applies for: Mobile Devices - All  */
@media screen and (max-width: 767px) {
  /* Homepage - Blog Posts Spacing */
  .blog-holder .box-holder .post-info {
    margin: 20px 0 0 0;
    padding: 0px;
  }

  /* Homepage - Blog Posts Margin Bottom */
  .blog-holder .box-holder {
    margin-bottom: 35px;
  }

  /* Footer: Widgets Text Centered */
  .footer-widgets .wp-widget {
    text-align: center;
    margin-bottom: 35px;
  }
}

/* CSS Applies for: Mobile Devices - Portrait */
@media (max-width:480px)  {

}

/* Custom modification for Education Demo - END */



/*
*** NUEVOS ESTILOS 17/01/2017 ****
*/

/*#main-wrapper{font-size: 15px !important;}*/
.wpb_wrapper .wpb_text_column p, .wpb_wrapper .wpb_text_column *[class^="titulo"]{margin-bottom:20px}


/*
--- ENCABEZADO ---
*/
.menu-sup{width:100%;float:left;position:absolute;top:0;left:0;z-index:10000}

.header-absolute header.main-header, .main-header.is-sticky.sticky-initialized.sticky-auto-hide{top:50px}
.main-header.is-sticky.sticky-initialized.sticky-auto-hide.sticky-fixed{top:0;padding:5px 0 !important}
header.main-header.is-sticky.sticky-initialized.sticky-active .logo-image{height:47px !important}
header.main-header.is-sticky.sticky-initialized.sticky-active.sticky-fully-hidden {
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.10);
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.10);
}

.main-header.menu-type-standard-menu .standard-menu-container div.menu>ul>li>a,
.main-header.menu-type-standard-menu .standard-menu-container ul.menu>li>a{font-size:18px}

.Sede .main-header.menu-type-standard-menu .standard-menu-container ul.menu>li{margin-left:25px}
.Sede .main-header.menu-type-standard-menu .standard-menu-container ul.menu>li>a{font-size:17px}

	@media (min-width:768px) and (max-width:1200px){
		.Sede .main-header.menu-type-standard-menu .standard-menu-container ul.menu>li{max-width:20%;}
	}

.menu-sup-search .search-submit{position:absolute;top:8px;right:0;width:21px;height:21px;border:0;background:transparent url(assets/images/lupa.png) no-repeat 0 0}


/*
--- PIE ---
*/
footer.main-footer{background-image:url(assets/images/pie.png);background-repeat:no-repeat;background-position:0 44px}
.main-footer > .container{min-height:262px}
.main-footer .footer-bottom{background:#3b3939}
.main-footer .footer-bottom-content:before {color: #3b3939 !important;}
.main-footer .footer-bottom-content{padding:20px 0}
.main-footer .footer-bottom .copyrights{font-size:.8em;color:#fff}
.main-footer .footer-bottom a{margin:0 5px;font-family:'Open Sans', sans-serif;font-size:1em;color:#fff}
.main-footer .footer-bottom a:hover{color:#f32033}
.main-footer .footer-bottom a:after{background:#f32033}

.main-footer .social-networks.rounded li a{width:42px;height:42px;background:#3b3939;/*background-color:transparent !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;*/
}
.main-footer .social-networks.rounded li a i{color:#fff}
.main-footer .social-networks.rounded li a:hover{background:#fff !important}
.main-footer .social-networks.rounded li a:hover i{color:#3b3939}

.main-footer{
    -webkit-box-shadow: inset 0px 1px 5px 0px rgba(104,104,104,0.1);
    -moz-box-shadow: inset 0px 1px 5px 0px rgba(104,104,104,0.1);
    box-shadow: inset 0px 1px 5px 0px rgba(104,104,104,0.1) !important;
}
.main-footer .wp-widget.widget_text .textwidget .social-networks{margin-top:50px}
.main-footer .info-contacto{padding-top:50px}
.main-footer .info-contacto h3, .main-footer .info-contacto p{color:#f5f5f5}
.main-footer .info-contacto h3{margin-bottom:15px}
.main-footer .info-contacto p{margin-bottom:5px}


.main-footer.footer-bottom-horizontal .footer-bottom-content .footer-content-right{margin-bottom:10px;}

.single-blog-holder .share-holder .social-links.rounded-share-icons a i{margin:0;text-align:center}


@media (max-width:755px){

	.main-header .logo-and-menu-container .logo-image{max-width:110px;}

	.menu-sup .wpml-ls-legacy-list-horizontal{padding:0}
	.menu-sup .wpml-ls-legacy-list-horizontal .wpml-ls-item{line-height:normal;font-size:.9em}
	.menu-sup .wpml-ls-legacy-list-horizontal a{padding:0 0 0 10px}

	.main-footer.footer-bottom-horizontal .footer-bottom-content{direction:ltr}
	.main-footer > .container{min-height:0}
	.main-footer .footer-widgets{margin-bottom:0}
	.main-footer .wp-widget.widget_text .textwidget .social-networks{text-align:center}
	.main-footer .info-contacto{padding-top:0}

	.main-footer .menu-menu-barra-superior-container, .main-footer .menu-menu-barra-superior-eng-container, .main-footer .menu-menu-barra-superior-container ul, .main-footer .menu-menu-barra-superior-eng-container ul{width:100%;text-align:center}
	.main-footer .footer-bottom-content span.footer-links{display:block;margin:10px 0}
	.main-footer .menu-menu-barra-superior-container ul, .main-footer .menu-menu-barra-superior-eng-container ul{margin-bottom:20px;line-height:normal}
	.main-footer .menu-menu-barra-superior-container ul li, .main-footer .menu-menu-barra-superior-eng-container ul li{display:inline-block;margin:0 5px 0 0;padding-right:7px;border-right:1px solid #fff;font-size:.8em;text-transform:none;line-height:1em;}
	.main-footer .menu-menu-barra-superior-container ul li a, .main-footer .menu-menu-barra-superior-eng-container ul li a{margin:0;font-weight:normal}
	.main-footer .menu-menu-barra-superior-container ul li:last-child, .main-footer .menu-menu-barra-superior-eng-container ul li:last-child{margin:0;padding:0;border:0}

}

@media (min-width:1000px){
	.main-footer .footer-bottom-content{padding:10px 0}
}

.wpb_wrapper .wpb_text_column a[target^="_blank"]{margin-right:5px;padding-right:20px;background:transparent url(assets/images/ventanaNueva.png) no-repeat 100% 0}
.wpb_wrapper .wpb_text_column a.enlace-blank{margin:0 !important;padding:0 !important;background:transparent !important}

/*
---	ENCABEZADOS ---
*/
.wpb_wrapper .wpb_text_column .tituloh2{font-size:2.65em}
.wpb_wrapper .wpb_text_column .tituloh3{font-size:2.1em}
.wpb_wrapper .wpb_text_column .tituloh4{font-size:1.85em}
.wpb_wrapper .wpb_text_column .tituloh5{font-size:1.6em}
.wpb_wrapper .wpb_text_column .tituloh6{font-size:1.4em}

/*
---	LISTADOS ---
*/
.wpb_wrapper .wpb_text_column ul[class^="listado"]{margin:20px 10px;padding:0;list-style-type:none}
.wpb_wrapper .wpb_text_column ul[class^="listado"] li{padding:0 0 10px 20px;background:transparent url(assets/images/vineta.png) no-repeat 0 8px;list-style-type:none;font-weight:normal;color:#3b3939 !important}
/*.wpb_wrapper .wpb_text_column .listado1 li:before, .wpb_wrapper .wpb_text_column ul[class^="listado"] li li:before{display:inline-block;vertical-align:middle;width:7px;height:7px;margin-right:5px;background:#f32033;content:"" !important;
  -webkit-border-radius:100%;
  -moz-border-radius:100%;
  border-radius:100%;
}*/
.wpb_wrapper .wpb_text_column .listado1 li:before{display:none}
.wpb_wrapper .wpb_text_column ul[class^="listado"] li li{background-image:url(assets/images/vineta2.png)}

.wpb_wrapper .wpb_text_column ul[class^="listado"] li ul{margin:10px 15px 0}
.wpb_wrapper .wpb_text_column ul[class^="listado"] li ul li{padding-bottom:5px;border:0}

.wpb_wrapper .wpb_text_column .listado2 li{margin-bottom:10px;padding-left:0 !important;background:transparent !important;border-bottom:1px solid #d9d9d9}
.wpb_wrapper .wpb_text_column .listado2 li:before{display:none}

/*
---	TABLAS ---
*/
.wpb_wrapper .wpb_text_column table{width:100%;margin:20px 0 30px;border-collapse:collapse;text-align:left}
.wpb_wrapper .wpb_text_column caption{margin-bottom:10px;text-align:left;font-family:Playfair Display;font-size:1.5em;color:#1b3453}
.wpb_wrapper .wpb_text_column th, .wpb_wrapper .wpb_text_column td{padding:10px;background:#fff;border-bottom:1px solid #ede8e8;color:#3b3939}
.wpb_wrapper .wpb_text_column th{background:#eee;color:#000}


/*
--- LEYENDA MAPA ---
*/
.bloque-mapa{position:relative;margin-bottom:50px}

.bloque-mapa .wpgmza_basic_list .wpgmza_div_marker{width:10px;height:10px;margin-right:5px}
.bloque-mapa .wpgmza_basic_list .wpgmza-basic-list-item{max-width:90%;font-size:12px}

<<<<<<< .mine
.bloque-mapa.mapa-tipo2 .wpgmza_basic_list{height:600px}
=======
	@media (min-width:1000px){
		.bloque-mapa.mapa-tipo2 .wpgmza_basic_list{height:600px}
	}
>>>>>>> .r176515

.bloque-mapa.muelles-mapa .wpgmza_basic_list .wpgmza-basic-list-item{max-width:75%}
.bloque-mapa.muelles-mapa .wpgmza_basic_list{top: 140px;background:#f5f5f5}
.bloque-mapa.muelles-mapa .wpgmza_basic_list .wpgmza-basic-list-item.wpgmza_div_marker{max-width:none !important;max-height:none !important;width:auto;height:auto}
.bloque-mapa.muelles-mapa .wpgmza_basic_list .wpgmza-basic-list-item.wpgmza_div_marker img{max-width:none !important;max-height:none !important}

@media (min-width:1000px){
	.bloque-mapa .wpgmza_basic_list{width:300px !important;height:500px;overflow-y:auto;position:absolute;top:0;left:0;padding:20px;background:#fff;}
}

/*
--- TEAM MEMBERS (USAMOS ESTA PLANTILLA PARA LAS SUBHOMES)
*/
.team-holder .member .hover-state .member-details h2 a:hover:after{display:none}

/*
--- CONTENIDOS ---
*/
.carrusel-home .hidden-xs{display:block !important}
.caja-borde{padding:30px 30px 20px;border:1px solid #d8d8d8 !important}
.caja-borde .tituloh2{margin-bottom:10px;font-size:1.6em !important}
.txt-fecha, .enlace-documento{font-size:.9em;/*font-family:arial*/}
.txt-fecha:before, .enlace-doc:before{display:inline-block;vertical-align:top;margin-right:5px;font-family: linea!important;font-style: normal!important;font-weight: 400!important;font-variant: normal!important;text-transform: none!important;speak: none;content: "r";
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.txt-fecha{margin-bottom:10px !important}
.enlace-doc{color:#6a6563}
.enlace-doc:before{width:14px;height:18px;background:transparent url(assets/images/icoDoc.png) no-repeat 0 0;content:""}

/*
--- PESTA�AS ---
*/
.vc_tta-tabs-list{text-align:center}
.wpb_wrapper .vc_tta-tabs.vc_tta-style-theme-styled .vc_tta-panels .vc_tta-panel-body{padding:15px 0}
.vc_tta.vc_general .vc_tta-panel-heading, .vc_tta.vc_general .vc_tta-panel-body{transition:none !important}


/*
--- LISTADO RESULTADOS BUSCADOR GENERAL---
*/
.listado-resultados{margin:0;padding:0}
.listado-resultados li{padding-bottom:10px;margin-bottom:15px;list-style-type:none;border-bottom:1px dashed #d9d9d9}
.listado-resultados li .enlace{font-size:1.2em;font-family:'Open Sans', sans-serif}
.listado-resultados li .enlace a{font-weight:500;color:#000}

/*
--- CONTACTO ---
*/
.contact-form .form-group{margin-bottom:20px}
.contact-form .form-group p{display:inline}
.contact-form label{font-weight:normal !important}
.contact-form textarea{width:100%;height:200px !important;background:transparent !important}
.contact-form input{padding:20px 0}
.contact-form input.wpcf7-acceptance{width:auto}

.tnp-subscription{max-width:none}
.tnp-subscription div.tnp-field{margin-bottom:20px}
.tnp-subscription label{font-weight:normal;font-size:15px}
.tnp-subscription input[type=text], .tnp-subscription input[type=email], .tnp-subscription select{background:transparent;border-bottom:1px solid #e4e4e4;}
.tnp-subscription .tnp-field-button{margin-top:25px}
.tnp-subscription input.tnp-submit{padding:10px 20px;background:#9e9997 !important;font-size:15px}

/*
--- NEWSLETTER ---
*/
.mensaje-newsletter{padding:20px 0 0;border:1px solid #ccc;text-align:center;font-size:18px;font-weight:500}
.mensaje-newsletter p{padding-top:50px;background:transparent url(assets/images/confirmacion.png) no-repeat 50% 0;color:#000}
.mensaje-newsletter.error p{background-image:url(assets/images/error.png);color:#e52d27}

/*
--- MAPA WEB ---
*/
#mapa-web{margin-top:40px;width:100%;float:left}
#mapa-web .menu-item{margin-bottom:15px;padding-bottom:10px !important;line-height:normal;font-size:1.2em;border-bottom:1px solid #d2d0d0}
#mapa-web .menu-item a{color:#000}
#mapa-web .menu-item:before{width:5px;height:5px;display:inline-block !important;vertical-align:middle;margin-right:10px;background:#000;content:"" !important;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}
#mapa-web .menu-item .sub-menu{margin:20px 20px 10px}
#mapa-web .menu-item .sub-menu .menu-item{margin-bottom:0;font-weight:normal;border:0}
#mapa-web .menu-item .sub-menu .menu-item:before{width:3px;height:3px;background:#e51c2e}
#mapa-web .menu-item .sub-menu .menu-item a:hover{text-decoration:underline !important;color:#e51c2e !important}

#mapa-web .menu-item .sub-menu .menu-item .sub-menu .menu-item:before{width:auto;height:auto;vertical-align:top;background:transparent;color:#000;content:"-" !important}
#mapa-web .menu-item .sub-menu .menu-item .sub-menu{margin:20px 20px 0}
#mapa-web .menu-item .sub-menu .menu-item .sub-menu .menu-item{font-size:13px !important}


.wpb_wrapper .wpb_text_column .wsp-posts-title{margin:30px 0}
.wsp-pages-title{display:none}

.featured-home-title{font-family:Open Sans;font-weight:500}
.featured-home-text{font-family:Open Sans;}

/*
--- MUELLES Y TERMINALES ---
*/
#info-terminal .listado2{margin:20px 0 0;font-size:15px}
#info-terminal .listado2 p{margin:0}
.muelles-mapa #wpgmza_filter_15,
.muelles-mapa #wpgmza_filter_19 {padding:20px 20px 0;margin:0 0 -10px !important;background:#f5f5f5;font-weight:bold;color:#000}
.muelles-mapa .wpgmza_filter_container{background:#f5f5f5;width:100%;padding: 20px 20px 20px;margin-bottom:20px;}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_holder{height:auto}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_ul{margin:0;padding:0}
.muelles-mapa .wpgmza_filter_container li.wpgmza_cat_checkbox_item_holder {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder:before{display:none}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder label{font-size:14px;font-weight:normal;margin-right:10px;position:relative}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder label:before {
    content: "";
    background: red;
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    margin-right: 5px;
    vertical-align: middle;
    margin-top: -2px;
}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_1 label:before,
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_10 label:before {background: #ff708f !important}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_2 label:before,
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_11 label:before {background: #4ddc35 !important}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_3 label:before,
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_12 label:before {background: #febe2e !important}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_4 label:before {background: #fe7736 !important}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_5 label:before,
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_9 label:before {background: #a6b58e !important}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_6 label:before,
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_8 label:before {background: #e3ff46 !important}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_7 label:before,
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder .wpgmza_cat_checkbox_item_holder_13 label:before {background: #d0e1a7 !important}
.muelles-mapa .wpgmza_filter_container .wpgmza_cat_checkbox_item_holder input{float:right;height:18px}

.muelles-mapa .wpgmza_basic_list .wpgmza-basic-list-item img,
.muelles-mapa .wpgmza_basic_list .wpgmza-basic-list-item .wpgmza_div_marker {
    width: 19px;
    height: 19px;
    max-width: 19px !important;
    max-height: 19px !important;
    margin: 0 !important;
    margin-right: 5px;
}

.muelles-mapa .wpgmza_basic_list .wpgmza-basic-list-item{max-width:75%;font-size:13px;margin: 10px 0 10px 13px}

@media (min-width:1000px){
	.muelles-mapa .wpgmza_basic_list{width:300px !important;height:600px;overflow-y:auto;position:absolute;top:auto !important;left:0;padding:20px;background:#fff;}
}

.galeria-img{margin-top:30px}
.galeria-img img{display:inline-block !important;vertical-align:top;margin:0 10px 20px 0 !important}

/*
--- PAGINA DE ERROR ---
*/
body.error404{margin:0;width:100%;float:left;height:100vh;background:#f6f6f6 url(assets/images/fondoError.jpg) repeat-x 0 0;background-size:auto 50%;text-align:center}
#a_error{display:table;width:100%}
body.error404 h1{width:100%;text-align:center}
#errorejecucion p{margin:0}
#errorejecucion{display:table-cell;vertical-align:middle;text-align:center;color:#fff}
#errorejecucion .caja-error{width:100%;margin:0 auto;padding:20px 0 40px;border:12px solid #d7dad9;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#errorejecucion .caja-error img{display:none}
#errorejecucion .info-error{color:#3b3939}
#errorejecucion .txt-error{margin-bottom:30px;font:normal 2em Playfair Display}
#errorejecucion .txt-error span{display:block;font-size:5em;color:#f24252}
#errorejecucion .volver a{padding:7px 20px;background:#f24252;text-decoration:none;color:#fff}


@media (min-width:1000px)  {
	body.error404 h1{position:absolute;top:10px;left:0;margin:0}
	#errorejecucion{height:100vh;}
	#errorejecucion .caja-error{width:80%;padding:0}
	#errorejecucion .caja-error img{display:block;max-width:55%;margin:-8% 0}
	#errorejecucion .info-error, #errorejecucion .caja-error img{display:inline-block;vertical-align:top}
	#errorejecucion .info-error{position:relative;margin-right:-100px;z-index:10;text-transform:uppercase;text-align:right;color:#3b3939}
	#errorejecucion .txt-error{height:320px;margin:0;font-size:3em;line-height:2em}

	#mapa-web .menu-item .sub-menu .menu-item{width:48%;display:inline-block;vertical-align:top}
	#mapa-web .menu-item .sub-menu .menu-item .sub-menu .menu-item{width:auto;display:block;margin:0;padding:0}

}

@media (min-width:1600px)  {
	#errorejecucion .caja-error{width:60%;}
}

@media (min-width:1300px) and (max-height:800px)  {
	body.error404{background-size: auto 70%}
	body.error404 h1{position:static;margin-top:20px}
}

.main-header.menu-type-standard-menu .standard-menu-container ul.menu li:nth-last-child(2) ul ul{left:-110% !important}

.ui-datepicker.ui-widget select{color:#3b3939 !important}

@media print {
  	.main-header, .menu-sup, #footer, .tp-fullwidth-forcer, .slotholder, .bloque-mapa, .blog-sidebar, .carrusel-home, .summary{display:none !important}

  	.container, .vc_row{width:100% !important;max-width:none !important;margin:0}
	.vc-container, .vc-container .lab-row-container{position:static;overflow:visible;width:100%;float:left}
  	.wrapper{position:static;
    	-webkit-transition:none;
    	-o-transition:none;
    	transition:none;
    }

    .rev_slider >ul, .rev_slider_wrapper >ul, .tp-revslider-mainul >li,
    .rev_slider >ul >li, .rev_slider >ul >li:before, .tp-revslider-mainul >li:before,
    .tp-simpleresponsive >ul, .tp-simpleresponsive >ul >li, .tp-simpleresponsive >ul >li:before,
    .tp-revslider-mainul >li, .tp-simpleresponsive >ul >li, .rev_slider li.tp-revslider-slidesli{position:static !important}
    .tp-parallax-wrap, .tp-loop-wrap, .tp-mask-wrap{position:static !important;width:100%;float:left;background:#fff !important}

    .tp-bgimg, .wpb_wrapper .vc_tta-accordion .vc_tta-panel{background:#fff !important}

    .rev_slider_wrapper, .rev_slider{width:100% !important;height:auto !important;position:static !important}
	.tp-caption{max-width:none !important;width:100% !important;padding:20px 0 !important;color:#000 !important}

    .wpb_image_grid_ul{height:auto !important}
    .isotope-item, .image-placeholder>img{position:static !important}

    .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body{display:block !important}

    .row{margin:0;width:100%;float:left;clear:left}
	.hover-state, .team-holder .member .hover-state .member-details{position:static;padding:0;background:transparent !important}
	.hover-state.padding{padding:0 0 10px}
	.team-holder .member .hover-state .member-details h2{min-height:60px;}
	.team-holder .member .hover-state .member-details h2 a{color:#000}

    .image-placeholder{padding-top:0 !important}

    .image-placeholder.img-loaded, .fadeInLab{
    	-webkit-animation: none;
	    -moz-animation: none;
	    -o-animation: none;
	    animation: none;
    }
    .animated{
	    -webkit-animation-fill-mode: none;
	    animation-fill-mode: none;
	    animation: none;
    }

	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4,
	.col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-4{float:left}
	.col-md-12{width:100%}
    .col-md-11{width:91.66666667%}
    .col-md-10{width:83.33333333%}
    .col-md-9{width:75%}
    .col-md-8{width:66.66666667%}
    .col-md-7{width:58.33333333%}
    .col-md-6{width:50%}
    .col-md-5{width:41.66666667%}
    .col-md-4, .col-sm-4{width:33.33333333%}
    .col-md-3{width:25%}
    .col-md-2{width:16.66666667%}
    .col-md-1{width:8.33333333%}

    .vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-3, .vc_col-sm-4,
    .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9{width:100%;float:left}
    .vc_col-sm-2, .vc_col-md-3{width:50%}

	.blog-post-image a{display:block}
	.wpb_single_image .vc_figure{min-height:90px}

}

/*
--- COOKIES ---
*/
.wpml-lang-es #cookiesEN {display: none;}
.wpml-lang-en #cookiesES {display: none;}
.wpml-lang-es #cookiesES {margin: 10px;}
.wpml-lang-en #cookiesEN {margin: 10px;}

/*
 --- WPML FOOTER ---
 */
 .wpml-lang-es #footerTextEN{display: none;}
 .wpml-lang-en #footerTextES{display: none;}
 .wpml-lang-es #footerEN{display: none;}
 .wpml-lang-en #footerES{display: none;}
 
 /*Formularios*/
.col-sm-12.formulario label{
	 font-weight: 300;
}
.col-sm-12.formulario input,
.col-sm-12.formulario textarea{
	border: 1px solid gray;
	width: 100%;
}
.col-sm-12.formulario input:focus,
.col-sm-12.formulario textarea:focus{
    border: 1px solid gray;
}
.col-sm-12.formulario.check input{
	width: inherit;
}
.col-sm-12.formulario.check span.wpcf7-list-item {
    margin: 0 0.5em 0 0;
}